/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Icon,
Input,
Tooltip,
} from 'ant-design-vue'
import SdUglyCheckbox from '../../sd-ugly-checkbox.vue'
import SdUglyNumber from '../../sd-ugly-number.vue'

Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Tooltip)

export default {
  SdUglyCheckbox,
  SdUglyNumber,
}
